/*Search page body */
body {background-color:#333366; font-family:arial,sans-serif; font-size: 13px; }

/*Top categories*/
.cat1 {font-size: 16px; font-weight: bold; color:#0000FF}
.cat1:visited {font-size: 16px; font-weight: bold; color:#5555AA}

/*Small urls*/
.url {color: #333366}


a:visited{color:#5555AA}
/*hr{color:#000066}*/

/*Page descriptions*/
.description{font-size: 10px; color:burlywood}

/* */
td {font-family:arial,sans-serif; font-size: 13px; }

/* Title/link of pages */
.title{color:#FF9900F; font-size:12px}



.searchBox{border:1px solid #113377;}

.resultReport {width: 600; text-align:center ;background-color:#555588; font-weight: bold; border: 2px solid #FF9900}
.catBanner {background-color:#e5ecf9; font-weight: bold}
.webPageBanner {background-color:#e5ecf9; font-weight: bold}

hr{color:#000066;}
hr.powered{width:550; color: #000066}

/*main results table */
.results{width: 600; background-color:#555588; font-weight: bold; border: 2px solid #FF9900}

h1 {border: dotted thin;
	background: white;
	text-align: center;
	font-family: Verdana, Ariel;
	font-size:24px;
	color: #000066;
	}